<resources>
    <string name="app_name">CoinGeckoCompose</string>

    <string name="coins_list_error_message">Something went wrong</string>
    <string name="coins_list_error_button_text">Retry</string>
</resources>